Page MenuHomePhabricator

Check Memcache limbo contents for sanity
Closed, ResolvedPublic1 Story Points

Event Timeline

awight created this task.May 13 2015, 9:34 PM
awight claimed this task.
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight added subscribers: AndyRussG, atgo, gerritbot and 2 others.
awight edited a custom field.May 13 2015, 11:11 PM

Successfully tested limbo message destruction after completing the normal donation workflow. I simulated orphan rectification destruction, but there's a piece missing before we can run that code in production.

awight closed this task as Resolved.May 14 2015, 9:26 PM
awight moved this task from Backlog to Done on the Fundraising Sprint Kraftwerk board.
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM